Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1404124 - Update gvfs to 1.31.3
Summary: Update gvfs to 1.31.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 25
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Ondrej Holy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-13 06:43 UTC by jeremy9856
Modified: 2016-12-19 23:23 UTC (History)
2 users (show)

Fixed In Version: gvfs-1.30.3-1.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-19 23:23:20 UTC
Type: Bug


Attachments (Terms of Use)

Description jeremy9856 2016-12-13 06:43:54 UTC
Hello,

Is it possible to update gvfs to 1.31.3 at least in Fedora 25 to enjoy the upstream fixes to these bugs please ?

https://bugzilla.redhat.com/show_bug.cgi?id=1321684
https://bugzilla.gnome.org/show_bug.cgi?id=757747

Thanks !

Comment 1 Ondrej Holy 2016-12-13 08:42:20 UTC
I am going to make 1.30.3 release (or 1.30.2-2 build at least) including those fixes during this week...

Comment 2 jeremy9856 2016-12-14 02:53:36 UTC
Hey Ondrej,

I didn't see that it was you that maintain gvfs for Fedora. Take your time you are doing an amazing work !

Thank you so much !

Comment 3 Fedora Update System 2016-12-16 09:51:49 UTC
gvfs-1.30.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-96670ae9a2

Comment 4 Fedora Update System 2016-12-17 01:37:38 UTC
gvfs-1.30.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-96670ae9a2

Comment 5 Fedora Update System 2016-12-19 23:23:20 UTC
gvfs-1.30.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.